<?php
/*************************************************************\
+-------------------------------------------------------------+
| 通灵佛教网在线烧香程序 System                                 |
| Copyright (c) 2003-2010 Alfred China                        |
| All rights reserved.                                        |
+-------------------------------------------------------------+
\*************************************************************/
require_once('chk.php');

$total_items = ng_query_first_cell("SELECT COUNT(DISTINCT($sql_tbl[sx].sxid)) FROM $sql_tbl[sx]");

if ($total_items > 0) {
	
	$pageurl = "shaoxiang/index.php?".$txturl;
	$objects_per_page = 10;
	$netgou["max_nav_pages"] = 10;
	
	$total_nav_pages = ceil($total_items/$objects_per_page);
	if($page > $total_nav_pages)
		$page = $total_nav_pages;
	
	include_once ng_dir."/include/navigation.php";

	$sx_lists = ng_query("SELECT $sql_tbl[sx].* FROM $sql_tbl[sx] ORDER BY $sql_tbl[sx].sxid DESC LIMIT 0, 10");
	$sxsx = 'a1234';
	$first_item = $first_page+1;
	$last_item =  min($first_page+$objects_per_page, $total_items);
}

$metawords = $netgou["meta_keywords"];
$metaintro = $netgou["meta_descr"];
$titlename = $netgou["web_name"];

$ng_obstart && function_exists('ob_gzhandler') ? ob_start('ob_gzhandler') : ob_start();
$ng_obstart ? $ng_gzip="Gzip enabled":$ng_gzip="Gzip disabled";
require_once PrintTemp('header');
require_once PrintTemp('index');
require_once PrintTemp('footer');
$output=str_replace(array('<!--<!--<!---->','<!--<!---->','<!---->'),array('','',''),ob_get_contents());
ob_end_clean();
echo $output;
flush;
exit;
break;
?>